set_watering_time:
  target:
  fields:
    watering_time:
      example: 30
set_pause_time:
  target:
  fields:
    pause_time:
      example: 24
set_trigger:
  target:
  fields:
    trigger_index:
      example: "1"
    trigger:
      example: "'12707001'"
